ember-cli-bootstrap-4

v0.12.0

An ember-cli addon for using Bootstrap 4 in Ember applications.

MIT
Latest version published 11 months ago
    npm install ember-cli-bootstrap-4
  

Package Health Score

56 / 100
  • Popularity
    Small
  • Maintenance
    Inactive
  • Security
    No known security issues
  • Community
    Limited

Popularity

Small
Weekly Downloads (1,218)
Dependents
13
GitHub Stars
35
Forks
10
Contributors
6

The npm package ember-cli-bootstrap-4 receives a total of 1,218 downloads a week. As such, we scored ember-cli-bootstrap-4 popularity level to be Small.

Based on project statistics from the GitHub repository for the npm package ember-cli-bootstrap-4, we found that it has been starred 35 times, and that 13 other projects on the ecosystem are dependent on it.

Downloads are calculated as moving averages for a period of the last 12 months, excluding weekends and known missing data points.

Security

No known security issues

Security and license risk for recent versions


Direct Vulnerabilities

0.9.0
0.9.1
0.10.1
0.11.0
0.12.0
  • 0
    H
  • 0
    M
  • 0
    L
  • 0
    H
  • 0
    M
  • 0
    L
  • 0
    H
  • 0
    M
  • 0
    L
  • 0
    H
  • 0
    M
  • 0
    L
  • 0
    H
  • 0
    M
  • 0
    L

Indirect Vulnerabilities

0.9.0
0.9.1
0.10.1
0.11.0
0.12.0
  • 0
    H
  • 0
    M
  • 0
    L
  • 0
    H
  • 0
    M
  • 0
    L
  • 0
    H
  • 0
    M
  • 0
    L
  • 0
    H
  • 0
    M
  • 0
    L
  • 0
    H
  • 0
    M
  • 0
    L

License Risks

0.9.0
0.9.1
0.10.1
0.11.0
0.12.0
  • 0
    H
  • 0
    M
  • 0
    L
  • 0
    H
  • 0
    M
  • 0
    L
  • 0
    H
  • 0
    M
  • 0
    L
  • 0
    H
  • 0
    M
  • 0
    L
  • 0
    H
  • 0
    M
  • 0
    L

Security Policy
No
All security vulnerabilities belong to production dependencies of direct and indirect packages.

You can connect your project's repository to Snyk to stay up to date on security alerts and receive automatic fix pull requests.

We found a way for you to contribute to the project! Looks like ember-cli-bootstrap-4 is missing a security policy.

    # Install the Snyk CLI and test your project
npm i snyk && snyk test ember-cli-bootstrap-4
Fix it in your project with Snyk!

Maintenance

Inactive
Commit Frequency
Open Issues
2
Merged PR
12
Open PR
0
Last Commit
17 days ago

Further analysis of the maintenance status of ember-cli-bootstrap-4 based on released npm versions cadence, the repository activity, and other data points determined that its maintenance is Inactive.

We found that ember-cli-bootstrap-4 demonstrates a positive version release cadence with at least one new version released in the past 12 months.

In the past month we didn't find any pull request activity or change in issues status has been detected for the GitHub repository.

Community

Limited
Readme.md
Yes
Contributing.md
No
Code of Conduct
No
Contributors
6
Funding
No
License
MIT

This project has seen only 10 or less contributors.

We found a way for you to contribute to the project! Looks like ember-cli-bootstrap-4 is missing a Code of Conduct.

Package

Node.js Compatibility
8

Age
4 years
Dependencies
10 Direct / 307 Total
Versions
36
Install Size
12.5 kB
Dist-tags
1
# of Files
7
Maintainers
1
TS Typings
No

We detected a total of 307 direct & transitive dependencies for ember-cli-bootstrap-4. See the full dependency tree of ember-cli-bootstrap-4

ember-cli-bootstrap-4 has more than a single and default latest tag published for the npm package. This means, there may be other tags available for this package, such as next to indicate future releases, or stable to indicate stable releases.